<table name="Raid: World War 2 - The Bridge">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="raid_ww2" source="music/raid" menu="true" />
    <AddFiles directory="Assets">
        <movie path="music/raid"/>
    </AddFiles>
</table>